body{
	font-family: "Trebuchet MS", "Tahoma", sans-serif;
	font-size: 0.8em;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding:0;
    border:none
}
td, td.right{
	font-family: arial, verdana, tahoma, arial, "Trebuchet MS", "Tahoma", sans-serif;
	font-size: 100%;
	line-height: 1.45em;
	padding:0px;
	color : #0F0F0F;
	text-align: left;
	vertical-align : top;
}
td.right{

	text-align: right;
}
a, a.external a.important, a.mailto{
	text-decoration: none;
	color: #0e3d63;
	text-decoration: underline;
}
a:visited, a.external:visited, a.mailto:visited{
	/* color of all visited links */
	color:#3469aa
}
a.external{
	color: Black;
	background-color: transparent;
	background: url(external-link.gif) center right no-repeat;
	padding-right: 13px;
}
a.video{
	background-color: transparent;
	background: url(icon-movie3.gif) center right no-repeat;
	padding-right: 20px;
}
a.mailto{
	color: Black;
	background-color: transparent;
	background: url(link-mailto.gif) center right no-repeat;
	padding-right: 14px;
	white-space:nowrap;
}
a.indocument{
	background: url(icon-link-in-document.gif) bottom right no-repeat;
	padding-right:12px;
}
a.lang_active, a.lang_active:visited, a.lang_active:hover{
	color: Black;
	background-color: transparent;
	padding-right: 4px;

}
a.lang_inactive, a.lang_inactive:visited, a.lang_inactive:hover{
	color: Black;
	background-color: transparent;
	padding-right: 4px;
	color:#3469aa;
}
.breadcrumb a{
	color: #6F6F6F;
	text-decoration: none;
	background: url(breadcrumb.gif) center left no-repeat;
	padding-left: 11px;
	padding-right:8px;
	padding-bottom:2px;
}
.breadcrumb .nolink{
	color: #6F6F6F;
	text-decoration: none;
	background: url(breadcrumb.gif) center left no-repeat;
	padding-left: 11px;
	padding-right:8px;
	padding-bottom:2px;
}
a.h3invisible,a.h3invisible:hover,a.h3invisible:visited{
	text-decoration : none;
	color: #4F4F4F;
}
a.title_invisible,a.title_invisible:hover,a.title_invisible:visited{
	text-decoration : none;
	color: #4F4F4F;
}
a.title_invisible:hover{
	text-decoration : underline;
}
a.invisible, a.invisible:visited{
	text-decoration : none;
	color: #0F0F0F;
}
a.invisible-icon{
	text-decoration : none;
	color: #0F0F0F;
	background: url(icon-link-detail.gif) top right no-repeat;
	padding-right: 10px;
	margin-right:2px;
}
a.important{
	font-family : "Trebuchet MS";
	font-size : 1.8em;
	line-height : 2em;
	text-decoration: underline;
	color: #FF4500;
	font-weight: bold;
}
a.download, a.download:visited{
	font-family : "Trebuchet MS";
	font-size : 1.3em;
	line-height : 2.0em;
	text-decoration: underline;
	color: #FF4500;
	font-weight: bold;
	background: url(icon-download-lightgrey-16.gif) center left no-repeat;
	padding-left: 22px;
	padding-right:10px;
}
a.download:hover{
}
a:hover, a#external:hover a.important#hover{
	text-decoration: underline;
}
a.footer{
	margin-left:25px;
	margin-right:25px;
	color : #6F6F6F;
}
a.footer_newwindow{
	margin-left:25px;
	margin-right:25px;
	color : #6F6F6F;
	background-color: transparent;
	background: url(external-link.gif) center right no-repeat;
	padding-right: 13px;
}
table.framework{
	/* Surrounding table */
	background-color: White;
	padding:0px;
}
td.space{
	width:19px;
	padding:0px;
	background-color: #FFFFFF;
}
td.header_row_1{
	/* First header row*/
	background-color: #ECECEB;
	/* background: url(bg-top.png) repeat-x center right; */
	background: url(bg-top.png) repeat-x bottom right;
	font-family: "Trebuchet MS", "Tahoma", sans-serif;
	font-size: 110%; /*0.9em;*/
	font-weight: bold;
	height: 2.2em;
	border-top: 0px solid #7F7F7F;
	border-bottom: 1px solid #7F7F7F;
	padding-left:8px;
	padding-right:8px;
	padding-top:5px;
	vertical-align:bottom;
}
td.header_row_2{
	/* Header with image */
	height: 79px;
	font-size: 100%;
	line-height:1px;
	border-bottom: 1px solid #656565;
	padding:0px;
	padding-left: 0px;
	padding-right: 0px;
	color: White;
	vertical-align: middle;
	background-color : White;
	text-align : left;
}
td.header_row_3{
	/* 2nd menu */
	background-color: #D4E8F2;
	font-family: "Trebuchet MS", "Tahoma", sans-serif;
	font-size: 100%; /*0.8em;*/
	font-weight: bold;
	height: 30px;/*2.4em;*/
	border-bottom: 1px solid #C4C4C4;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom:1px;
	padding-top:2px;
	vertical-align: middle;
	margin:0px;
	/*background: url(bg-menu.gif) repeat-x center right;*/
}
img.logo_top{
	background-color: #FFFFFF;
	padding:0px;
	border-bottom:14px solid #FFFFFF;
	border-top:15px solid #FFFFFF;
	border-right:30px solid #FFFFFF;
	border-left:4px solid #FFFFFF;
}
td.header_row_4{
	/* Breadcrumb */
	background-color: #FFFFFF;
	font-family: verdana, arial, tahoma, verdana, "Trebuchet MS", "Tahoma", sans-serif;
	font-size: 85%;/*0.7em;*/
	padding-bottom:0px;
	padding-top:4px;
	border-top: 0px solid Silver;
	border-bottom: 0px solid #EFEFEF;
	padding-left:8px;
	padding-right:8px;
	color : #5F5F5F;
	height:1.5em;
}
td.bottom_row{
	/* First header row*/
	font-family: Verdana, "Tahoma", sans-serif;
	font-size: 10px;
	height: 30px;
	border-top: 1px dashed #C4C4C4;
	border-bottom: 0px solid #FFFFFF;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
	padding-top:6px;
	padding-bottom:4px;
}
#nav_header_3 a{
	text-decoration: none;
	color: Black;
}
#nav_header_3 ul {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 2em; }
	
#nav_header_3 li {
	height: 2em;
	float: left;
	padding: 0;
	margin: 0 3px 0 0;
}
#nav_header_3 li a {
	display: block;
	height: 2em;
	color: #3469aa;
	text-decoration: none;
	padding: 4px 8px 0px 6px;
	background: transparent;
	float: left;
	margin: 0;
}
#nav_header_3 li a:hover {
	color: #073062;
	background: transparent url(images/bg-m-hover.gif) bottom left repeat-x;
}
#nav_header_3 ul li#current a {
	color: #000;
	background: #fff;
	text-decoration: none; 
}

/* DROPDOWN --- > */

#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		/*line-height: 1.5em;*/
	}
	#nav a, #nav a.last {
		z-index:100;
		display: block;
		text-decoration: none;
		color: #3469aa;
		padding-left:7px;
		padding-right:9px;
		padding-top:4px;
		padding-bottom:3px;
		border-right-style : solid;
		border-right-width : 1px;
		border-right-color : #E0EEED;
	}
	#nav a.last {
		border-right-width : 0px;
	}
	#nav li {
	/* all list items */
		z-index:100;
		display: block;
		height: 2em;
		color: #3469aa;
		/*padding-top:3px;*/
		padding-top:0px;
		padding-bottom:0px;
		padding-left:0px;
		padding-right:0px;
		background: transparent;
		float: left;
		margin: 0;
	}
	#nav li a:hover {
		/*text-decoration: underline;*/
		color: #073062;
		background: #B8D4E1;
	}
	#nav li#current {
		color: #000000;
		background: #FFFFFF;
		text-decoration: none;
		border-right-width : 0px;
	}
	#nav li#current a#currenta:hover {
		color: #000000;
		background: #FFFFFF;
	}
	#nav li ul {
		/* second-level lists */
		z-index:100;
		position: absolute;
		background: #D4e8f2;
		color: #000000;
		padding-bottom:0px;
		padding-top:0px;
		width: 10em;
		/* niet te breed anders valt alles op 1 regel */
		left: -999em;
		/* using left instead of display to hide menus because display: none isn't read by screen readers */
		white-space : nowrap;
		border-bottom-style : solid;
		border-bottom-width : 0px;
		border-bottom-color : #9F9F9F;
		border-left-style : solid;
		border-left-width : 0px;
		border-left-color : #9F9F9F;
		border-right-style : solid;
		border-right-width : 0px;
		border-right-color : #9F9F9F;
		margin-top: 0px;
		margin-left:0px;
		vertical-align: middle;
	}
	#nav li ul li { /* second-level lists */
		background: #778899; /* #D4e8f2; */
		padding: 0px;
		margin: 0px;
		border-bottom-style : solid;
		border-bottom-width : 1px;
		border-bottom-color : #ffffff; /*#9F9F9F;*/
		width: 250px; /* hier kan breedte wel worden ingesteld */
		font-weight:normal;
		font-size:11px;
		font-family:verdana, helvetical, arial;
		color:#FFFFFF;
		height:27px;
	}
	#nav li ul li a { /* second-level lists */
		color: #FFFFFF;
	}
	#nav li ul li a:hover { /* second-level lists */
		color: #000000;
	}
	#nav a:hover { /* second-level lists mouseover */
		color: #073062;
		background: #B8D4E1;
	}
	#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
/* < --- DROPDOWN */

#nav_header_1 ul {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 2em; 
}
#nav_header_1 li {
		height: 2em;
		float: left;
		padding: 0;
		margin: 0 5px 0 0;
}
#nav_header_1 a, #nav_header_1_right a {
	display: block;
	color: #000000;
	text-decoration: none;
	padding: 1px 10px 0px 3px;
	background: transparent;
	float: left;
	margin: 0;
}
#nav_header_1 a:hover, #nav_header_1_right a:hover{
	color: #073062;
	text-decoration: underline; 
}
#nav_header_1_right {
	color: #000;
	text-decoration: none; 
	float: right;
	padding: 0px 0px 0px 0px;
}
#nav_header_1 a.external{
	color: Black;
	background-color: transparent;
	background: url(external-link.gif) center right no-repeat;
	padding-right: 13px;
}
#nav_header_1_right a.flag{
	padding: 6px 0px 0px 3px;
	/*padding: 1px 0px 0px 3px;*/
}
#nav_header_1_right a#currenth, #nav_header_1 a#currenth{
	color : #00699B;
	text-decoration : underline;
}
td.content{
	/* Content*/
	padding-left: 10px;
	padding-right: 10px;
	padding-top:0px;
	padding-bottom:12px;
	vertical-align: top;
	text-align: left;
}
td.contentorderform{
	/* Content*/
	padding-left: 10px;
	padding-right: 10px;
	padding-top:0px;
	padding-bottom:42px;
	vertical-align: top;
	text-align: left;
	font-family: arial, verdana, tahoma, arial, "Trebuchet MS", "Tahoma", sans-serif;
	font-size: 0.7em;
	line-height: 1.2em;
	padding:0px;
	color : #0F0F0F;
	text-align: left;
	vertical-align : top;
}
.block_right{
	z-index:0;
	display: inline;
	float: right;
	position: relative;
	width: 220px;
	margin-top:22px;
	margin-left: 14px;
	margin-bottom: 10px;
	margin-right:0px;
	border-left-color: #E8E8E8;
	border-left-style: solid;
	border-left-width: 0px;
	padding: 0px;
	border-top-color: #F7F7F7;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-color: #F7F7F7;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 0px;
	background-color: #F7F7F7;
	font-size: 0.95em;
}
.right_menu_active{
z-index:1;
	position: relative;
	padding-top:2px;
	padding-left:10px;
	padding-right: 3px;
	padding-bottom:4px;
	background-color : #FCFCFC;
	border : 1px solid #E8E8E8;
	border-left : 1px solid #FCFCFC;
	border-right-color : #E8E8E8;
	border-right-style : solid;
	border-right-width : 2px;
	border-bottom-color : #E8E8E8;
	border-bottom-style : solid;
	border-bottom-width : 2px;
	border-top-color : #E8E8E8;
	border-top-style : solid;
	border-top-width : 2px;
	margin:0px;
	background-position : -6px;
}
.right_menu{
z-index:1;
	padding-top:3px;
	padding-left:10px;
	padding-right: 5px;
	padding-bottom:7px;
	border-left : 1px solid #E8E8E8;
	margin:0px;	
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	text-align: left;
	margin-bottom: 6px;
	margin-top:16px;
	color: #3d3d3d; /* #4F4F4F;*/
	padding:0px;
}
h1 {	font-size: 1.9em;	margin-bottom: 14px;line-height:1.3em;}
h2 {	font-size: 1.5em;	line-height:1.3em;}
h3 {	font-size: 1.2em;	}
h1.orderform {	font-size: 2.4em;	margin-bottom: 14px;line-height:1.3em;}
h3.right_menu, h3#right_menu_active{
	margin-bottom:0px;
	margin-top:0px;
	padding:0px;
	padding-top:5px;
	border:0px;
}
h4, h5, h6 {
	font-family: verdana, tahoma, arial, "Trebuchet MS", "Tahoma", sans-serif;
	font-size: 1.0em;	
}
h2.quote{
	line-height : 2.0em;
	color: #FF4500;
}
h2.quoteitalic{
	line-height : 2.0em;
	color: #FF4500;
	font-family : Geneva, sans-serif;
	font-style : italic;
}
h3.quote_right{
	margin-bottom:0px;
	margin-top:0px;
	padding:0px;
	padding-top:10px;
	border:0px;
}
ul, .shortlist ul {
	list-style-image: url(images/li-orange.gif);
	padding: 0px;
	margin-left: 16px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: none;
}
ol, .shortlist ol{
	padding: 0px;
	padding-left:20px;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type : decimal;
}
/* Numbered lists - werkt niet goed om alleen het getal een ander format te geven 
workaround met <span>*/
div.numberedlist ol {
	padding: 0px;
	padding-left:20px;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	list-style-type : decimal;
	list-style-position : outside;
	color: #FF4500;
	font-weight:bold;
}
div.numberedlist li:before{
	color:#000000;
}
div.numberedlist li:after{
	color:#000000;
}
div.numberedlist li{
/* werkt wel maar dan is de bullet ook zwart*/
/*	color:#000000;*/
	color: #FF4500;
	font-weight:bold;
	margin-bottom:1px;
}
div.numberedlist span{
	color:#000000;
	/* font-family: arial, verdana, tahoma, arial, "Trebuchet MS", "Tahoma", sans-serif; */
	font-weight:normal;
	/* font-size:0.9em; */
}
li{
	margin-bottom : 10px;
}
.shortlist li{
	margin-bottom:2px;
}
.longlist li{
	margin-bottom:20px;
}
p.news{
	padding:0px;
	margin:0px;
	padding-top:0px;
	padding-bottom:5px;
}
#shortlist ol{
	padding: 0px;
	padding-left: 5px;
	margin-left: 15px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
} 
#shortlist li{
	margin-bottom:4px;
}
#shortlist ul {
	list-style-image: url(images/li-orange.gif);
	padding: 0px;
	padding-left: 5px;
	margin-left: 15px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: none;
} 
li.tip{
	list-style-image: url(images/li-orange.gif);
	list-style-position : inside;
	padding: 0px;
	/*padding-left: 5px;
	margin-left: 15px;*/
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: none;
} 
#sitemap li{
	margin:0px;
	margin-left:25px;
	margin-bottom:4px;
	margin-top:3px;
	padding-right:0px;
}
#sitemap li.inv{
	list-style-type: none;
	list-style-image : none;
}
#sitemap ul, #sitemap ul.line {
	list-style-image: url(images/li-sitemap.gif);
	padding: 0px;
	padding-left: 15px;
	padding-right:0px;
	margin-left: 15px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	list-style-type: none;
} 
#sitemap ul.line{
	background: url(images/line_dotted.gif) 10px 0px repeat-y;
} 
.footer_notice{
	margin-top:30px;
	font-size: 0.85em;	
}
.nowrap{
	white-space : nowrap;
}
.vertical_padding td{
	/* oa voor de contactpagina */
	padding-bottom:5px;
}
.behindmenu{
/* Zorgt ervoor dat screenshots evt achter rechter menu vallen*/
	width:525px; /* deze width om ervoor te zorgen dat tekst er niet achter valt*/ 
}

.large_table table{
	margin-top:10px;
	margin-bottom:22px;
}
.large_table td, .large_table th, .large_table td.onerow{
	vertical-align : top;
	text-align : left;
	padding-left:6px;
	padding-right:2px;
	padding-top:4px;
	padding-bottom:5px;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #9F9F9F;
	font-size : 85%; /*0.7em;*/
}
.large_table th{
	font-weight : bold;
	font-size : 100%; /*0.8em;*/
	background-color : #4F4F4F;
	color:#FFFFFF;
	padding-top:3px;
	padding-bottom:5px;
	border-bottom:0px;
}
.large_table tr.band{
	/*background-color : #DFDFDF;*/
	background-color : #ececec;
}
.large_table td.onerow{
	border-top-style : solid;
	border-top-width : 1px;
	border-top-color : #9F9F9F;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #9F9F9F;
}
.large_table td.nowrap{
	white-space : nowrap;
}
.small_table table{
	margin-top:5px;
	margin-bottom:8px;
}
.small_table td, .small_table th, .small_table td.onerow{
	vertical-align : top;
	text-align : left;
	padding-left:6px;
	padding-right:12px;
	padding-top:1px;
	padding-bottom:2px;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #c6c6c6;
	font-size : 85%; /*0.7em;*/
}
.small_table th{
	font-weight : bold;
	font-size : 85%; /*0.7em;*/
	background-color : #ededed;
	color:#000000;
	padding-top:3px;
	padding-bottom:5px;
	border-bottom:0px;
	border-top-style : solid;
	border-top-width : 1px;
	border-top-color : #9F9F9F;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #9F9F9F;
}
.small_table tr.band{
	/*background-color : #DFDFDF;*/
	background-color : #ececec;
}
.small_table td.onerow{
	border-top-style : solid;
	border-top-width : 1px;
	border-top-color : #9F9F9F;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #9F9F9F;
}
.small_table td.nowrap{
	white-space : nowrap;
}
.date{
	color : #AFAFAF;
	font-weight : bold;
}
.date_small{
	color : #AFAFAF;
	font-size : 0.8em;
	padding-left:7px;
}
.date_rrslist{
	color : #AFAFAF;
	font-size : 0.8em;
}
.block_bottom_right{
	display: inline;
	float: right;
	width: 150px;
	margin-top:0px;
	margin-left: 14px;
	margin-bottom: 0px;
	margin-right:0px;
	padding: 0px;
	position: relative;
	font-size: 0.95em;
	}
ul.readfurther{
	margin:0px;
	padding:0px;
	list-style-type: none;
	list-style-image : none;
}
li.readfurther{
	float: none;
	text-decoration : underline;
	margin-top:14px;
	padding:0px;
	margin-bottom:3px;
	list-style-type : none;
	background: url(icon-arrow-right.gif) center left no-repeat;
	margin-left:0px;
	padding-left: 17px;
	padding-right:0px;
	padding-bottom:0px;;
	list-style-position : outside;
}
a.readfurther{
	text-decoration : underline;
	padding:0px;
	background: url(icon-arrow-right.gif) center left no-repeat;
	margin-left:0px;
	padding-left: 17px;
	padding-right:0px;
	padding-bottom:0px;;
}
.quotetext{
	padding-top:20px;
	padding-left:10px;
	padding-right: 5px;
	padding-bottom:7px;
	margin:0px;	
}
div.top{
	text-align : right;
	font-size : 0.8em;
	color : #AFAFAF;
}
div.top a, div.top a:hover, div.top a:visited, div.top a:active{
	background: url(back-to-top.gif) top right no-repeat;
	padding-right:12px;
	color: #7F7F7F;
}
div.code{
	/* display of VBA code */
	background-color: #fdfdfd;
	border: 1px dashed #9932CC;
	padding-left: 8px;
	padding-right: 4px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 8px;
	font-family: "Courier New", Courier, monospace;
	font-size: 0.9em;
}
input.searchbox{
	padding-left:2px;
	margin-right:6px;
	margin-left:0px;
}
input.searchbutton, input.searchbox{
	margin-bottom:4px;
	vertical-align : middle;
}
form{
	margin:0px;
}
img.imgrelax{
	/*border : 1px solid #5C5C5C;*/
	border : 1px solid #d8d8d8;
}
div.keywords{
	margin-top:30px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:12px;
	padding-right:2px;
	background-color : #F7F7F7;
	border-top-color : #DBDBDB;
	border-top-style : solid;
	border-top-width : 1px;
	border-bottom-color : #DBDBDB;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	color : #2F4F4F;
	font-size : 0.9em;
}
div.important_message{
background-color:Gold;
width:470px;
padding-left:15px;
padding-right:15px;
padding-top:15px;
padding-bottom:15px;
margin-top:30px;
margin-top:12px;
border-radius: 10px;
-moz-border-radius: 10px;
}

div.important_message2{
background-color:#D4E8F2;
font-weight:bold;
/*line-height: 1.70em;*/
width:480px;
padding-left:15px;
padding-right:15px;
padding-top:15px;
padding-bottom:15px;
margin-top:30px;
margin-top:12px;
border-radius: 10px;
-moz-border-radius: 10px;
}

div.setlang_message{
	margin-top:7px;
	margin-bottom:12px;
	/*margin-right:30px;*/
	padding-top:4px;
	padding-bottom:4px;
	padding-left:12px;
	padding-right:12px;
	width:465px;
	background-color : #F7F7F7;
	border-top-color : #DBDBDB;
	border-top-style : dashed;
	border-top-width : 1px;
	border-bottom-color : #DBDBDB;
	border-bottom-style : dashed;
	border-bottom-width : 1px;
	color : #2F4F4F;
	font-size : 0.9em;
	font-weight:bold;
}
div.menucommand{
	margin-top:5px;
	margin-bottom:4px;
	padding-top:3px;
	padding-bottom:2px;
	padding-left:12px;
	padding-right:2px;
	background-color : #F7F7F7;
	border-top-color : #DBDBDB;
	border-top-style : solid;
	border-top-width : 0px;
	border-bottom-color : #DBDBDB;
	border-bottom-style : solid;
	border-bottom-width : 0px;
	font-size:0.9em;
	letter-spacing:0.1px;
	text-decoration:none;
	font-weight:normal;
}
div.menucommand a{
	text-decoration:none;
	color:#000000;/*#4F4F4F;*/
	border-bottom-color : #DBDBDB;
	border-bottom-style : solid;
	border-bottom-width : 1px;
}
div.menucommand a:hover{
	text-decoration:underline;
}
img.screenshot{
	padding:10px;
	background-color : #FFFFFF;
	border-color : #DBDBDB;
	border-style : solid;
	border-width : 0px;
}
img.outline{
	border: 1px solid #ddd;
	padding: 5px;
	margin-top:5px;
	margin-bottom:5px;
}
a.downloadButton{
  font-family:verdana,helvetica,arial,sans-serif;
  display:block;
  z-index:1;
  position: relative;
  height:62px;
  width:285px;
  border-style:none;
  padding-top:12px;
  padding-left:16px;
  text-decoration:none;
  font-weight:normal;
  font-size: 1.0em;
  background-image:url(btn-download-blue.png);
  background-repeat: no-repeat;
  margin-top:5px;
  margin-bottom:6px;
  color:#FFF;
}
a.downloadButton:hover{
	background-image:url(btn-download-blue-hover.png);
	text-decoration:none;
	color:#FFF;
}
a.downloadButton:visited{
 color:#FFF;
}
a.downloadButtonFree{
  font-family:verdana,helvetica,arial,sans-serif;
  display:block;
  z-index:1;
  position: relative;
  height:62px;
  width:285px;
  border-style:none;
  padding-top:12px;
  padding-left:16px;
  text-decoration:none;
  font-weight:normal;
  font-size: 1.0em;
  background-image:url(btn-download-free.png);
  background-repeat: no-repeat;
  margin-top:5px;
  margin-bottom:6px;
  color:#FFF;
}
a.downloadButtonFree:hover{
	background-image:url(btn-download-free-hover.png);
	text-decoration:none;
	color:#FFF;
}
a.downloadButtonFree:visited{
 color:#FFF;
}
span.note{
 color:#ff0000;
 font-weight:bold;
}
tt{
	color: #0000ff;
	font-family: "Courier New", Courier, monospace;
	font-size: 1.0em;
}
/*
.screenshots img{
  	margin-top:5px;
	margin-bottom:10px;
}
*/
div.screenshots img, div.screenshotspage img{
	padding: 5px;
	border: 1px solid #cccccc;
	margin-right: 10px;
	margin-bottom: 10px;
}
div.screenshotspage img:hover{
	padding: 5px;
	border: 1px solid #7d7d7d;
}
div.screenshots_noborder img{
	padding-top:4px;
	margin-bottom: 10px;
}
.twitter-share {
    overflow:hidden;
    /*font:bold 12px/1.5 Arial, sans-serif;*/
    zoom:1 /* trigger hasLayout in IE < 8 (move to conditional stylesheet) */
}
.twitter-button {
	width:55px;
	height:20px;
	overflow:hidden;
	text-indent:-9000px;
	background:url(tweet-button.png);
	display: block;
}
.twitter-button:hover,
.twitter-button:focus {background-position:0 -20px;}
.twitter-button:active {background-position:0 -40px;}

div.centerbottom{
text-align:center; 
bottom:0; 
padding:10px; 
padding-left:15px;
padding-right:15px;
position:fixed; 
background-color:#FF6600; 
border: 4px solid #C76F33; 
font-weight: bold;
color: White;
z-index: 99;
left:50%;
width:450px;
margin-left:-250px;}